<?xml version='1.0' encoding='utf-8'?><soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/"><soapenv:Body><ns:consultarSituacaoLoteRpsResponse xmlns:ns="http://server.nfse.thema.inf.br"><ns:return><?xml version="1.0" encoding="ISO-8859-1" standalone="yes"?>
<ConsultarSituacaoLoteRpsResposta xmlns="http://www.abrasf.org.br/ABRASF/arquivos/nfse.xsd">
    <NumeroLote>361</NumeroLote>
    <Situacao>4</Situacao>
    <ListaMensagemRetorno>
        <MensagemRetorno/>
    </ListaMensagemRetorno>
</ConsultarSituacaoLoteRpsResposta>
</ns:return></ns:consultarSituacaoLoteRpsResponse></soapenv:Body></soapenv:Envelope>
